From 5e22adf3178238576da1e240059b3b8d89c65e6c Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: May 22 2015 15:10:45 +0000
Subject: [PATCH 31/1001] Add a fedmsg config to get things working again.


---

diff --git a/fedmsg.d/testconfig.py b/fedmsg.d/testconfig.py
new file mode 100644
index 0000000..a405684
--- /dev/null
+++ b/fedmsg.d/testconfig.py
@@ -0,0 +1,4 @@
+config = {
+    'endpoints': {
+    },
+}

